Bug 115449 - [MAINTAINER] astro/boinc-setiathome-enhanced: update to 5.27
Summary: [MAINTAINER] astro/boinc-setiathome-enhanced: update to 5.27
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-08-12 23:30 UTC by Rene Ladan
Modified: 2007-08-23 12:00 UTC (History)
0 users

See Also:


Attachments
boinc-setiathome-enhanced-5.27.patch (3.50 KB, patch)
2007-08-12 23:30 UTC, Rene Ladan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Rene Ladan 2007-08-12 23:30:09 UTC
- Update to 5.27

(The CONFIGURE_ARGS are no longer necessary as I did a more aggressive removal of the server/graphics bits.)

Removed file(s):
- files/patch-db-sqlblob.h

Generated with FreeBSD Port Tools 0.77
Comment 1 Martin Wilke freebsd_committer 2007-08-20 09:41:40 UTC
State Changed
From-To: open->feedback

Hi, The port does not build on Head. Can you take a look in it? 

http://amd64.miwibox.org/tb/index.php?action=describe_port&id=1245 
http://head.miwibox.org/tb/index.php?action=describe_port&id=1806 

Thanks Martin 



Comment 2 Martin Wilke freebsd_committer 2007-08-20 09:41:40 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

Take.
Comment 3 r.c.ladan 2007-08-20 10:13:38 UTC
[from work email address]

Hi Martin,

Looking at the log, it seems you are using the 5.13 version of Makefile
and distinfo instead of the 5.27 version.
The new version doesn't need the patch to sqlblob.h anymore as it is
integrated into the source code.

Regards,
Rene
Comment 4 dfilter service freebsd_committer 2007-08-23 11:59:04 UTC
miwi        2007-08-23 10:58:59 UTC

  FreeBSD ports repository

  Modified files:
    astro/boinc-setiathome-enhanced Makefile distinfo pkg-descr 
  Removed files:
    astro/boinc-setiathome-enhanced/files patch-db-sqlblob.h 
  Log:
  - Update to 5.27
  
  PR:             115449
  Submitted by:   Rene Ladan <r.c.ladan@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.9       +3 -4      ports/astro/boinc-setiathome-enhanced/Makefile
  1.4       +3 -3      ports/astro/boinc-setiathome-enhanced/distinfo
  1.2       +0 -12     ports/astro/boinc-setiathome-enhanced/files/patch-db-sqlblob.h (dead)
  1.4       +2 -2      ports/astro/boinc-setiathome-enhanced/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Martin Wilke freebsd_committer 2007-08-23 11:59:08 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!